<?php
session_start();
error_reporting(0);
if(($_SESSION['uniqe_id']=='A') or  ($_SESSION['uniqe_id']=='S') or ($_SESSION['uniqe_id']=='D')){
		include("class.php");
	}

	
	if($_SESSION['uniqe_id']=='U' or $_SESSION['uniqe_id']==NULL)	{
		echo "<script type='text/javascript'>";
		echo "window.location='index.php'";
		echo "</script>";
	}

include_once("database_connection.php");
date_default_timezone_set('Asia/Calcutta');

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>Dashboard:Caller productivity</title>
<script language="javascript" type="text/javascript" src="datetimepicker.js"></script>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<!--<meta http-equiv="refresh" content="120" url="ge_dashboard.php" />-->


<link href="css/ge_dashboard.css" rel="stylesheet" type="text/css">
 <link type="text/css" href="menu/menu_admin.css" rel="stylesheet" />
 <script language="JavaScript" src="newdate/calendar_us.js"></script>
  <link rel="stylesheet" href="newdate/calendar.css">
    <script type="text/javascript" src="menu/menu.js"></script>
	<style>
	.borderHeader{
	border:1px;
	border-style:solid;
	height:75px;
	background-color:white;
	text-align:center;
	width:100%;
}
.centerimage{
	margin-top:20px;
}
.pagename
{
	text-align:center;
	margin-top:-60px;
	color:#8B0000;
	height:100px;
	
	
}

.airtellogo
{
   margin-top:-42px;

}
#searchbutton  {
	background-color:#228B22;
	color:#FFF;
	padding:5px;
	border-radius:8px;
	font-weight:bold;
}
#searchbutton:hover  {
	background-color:#228B22;
	color:#FFF;
	padding:5px;
	border-radius:8px;
}
#salutation{
	margin-top:-10px;
	text-align:CENTER;

}
/*Footer Container Start*/
#footer-container { width:100%; height:25px; background:#343434; color:#FFFFFF; font-size:15px; text-align:center; padding-top:8px;}
/*Footer Container End*/
  </style>
  
</head>
<body>

<div class="borderHeader">
	<div align=left><img src="images/kmspl.PNG" /></div><div class="pagename"><h2>PRODUCTIVITY DASHBOARD TVR</h2></div>
</div>

   <div class="background"> 
   <?php
	
	if(($_SESSION['uniqe_id']=='S'))
	{
	include("menu/menu_superadmin.php");
	}
	if(($_SESSION['uniqe_id']=='A') or ($_SESSION['uniqe_id']=='T'))
	{
	include("menu/menu_admin.php");
	}
	if(($_SESSION['uniqe_id']=='D'))
	{
	include("menu/menu_deo.php");
	}
	else
	{
	}	
	?>
<form action="" method="post" id="view_dashboardscannerdate">

<?php
include("database_connection.php");

if(isset($_POST['txtsubmit']) && $_POST['txtsubmit']=='REFRESH')
  {
   $_SESSION['date']='';
   $_SESSION['app_no']=''; 
}
if(isset($_POST['txtsubmit']) && $_POST['txtsubmit']=='SEARCH')
 {
  	$date=$_POST['date'];
	$_SESSION['date']=$_POST['date'];
	$app_no=$_POST['app_no'];
	$_SESSION['app_no']=$_POST['app_no'];
	
 }
	
	?>
<table>
	<tr height="10">
	<td  height="10">&nbsp;</td>
	</tr>
	</table>
	<table bgcolor="#D2B48C" width="100%" align="center">
	
       <tr>
	   <td align="center" width="90%"><b><font size="4px; height:20px;">Date</font>&nbsp;<input type="text"   name="date"  id="date" style="width:200px; height:35px;" required 
	             value="<?php echo $_SESSION['date'] ;?>" />
		  <script language="JavaScript">

                        new tcal ({

                            // form name

                            'formname': 'view_dashboardscannerdate',

                            // input name

                            'controlname': 'date'

                        });



                    </script>
		 &nbsp;<input type="submit" name="txtsubmit"  value="SEARCH" id="searchbutton" > 
			<input type="submit" name="txtsubmit"  value="REFRESH" id="searchbutton">
			</td>
			</tr>
			
 </table>
<table>
	<tr height="10">
	<td  height="10">&nbsp;</td>
	</tr>
	</table>
<?php
if($date)
{
?>

<table  border="1"  width="98%">
<tr bgcolor="#F4A460">
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS">CALLER NAME</font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="4" >08-09AM</font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="4">09-10AM</font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="4">10-11AM</font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="4">11-12PM</font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="4">12-01PM</font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="4">01-02PM</font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="4">02-03PM</font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="4">03-04PM</font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="4">04-05PM</font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="4">05-06PM</font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="4">06-07PM</font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="4">07-08PM</font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="4">08-09PM</font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="4">09-10PM</font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="4">TOTAL</font></b></td>

</tr>
<?php
$sqltvr="SELECT `caller_name` FROM tvr_tbl where tvr_tbl.calling_date='$date' UNION  SELECT `caller_name` FROM  liccalliing_tbl where liccalliing_tbl.calling_date='$date' ";

$resulttvr=mysqli_query($conn,$sqltvr);
while($datatvr=mysqli_fetch_array($resulttvr)) {	
	$caller_name=$datatvr['caller_name'];
$time1="08:00 AM";
	$time2="08:59 AM";
	$time3="09:00 AM";
	$time4="09:59 AM";
	$time5="10:00 AM";
	$time6="10:59 AM";
	$time7="11:00 AM";
	$time8="11:59 AM";
	$time9="12:00 PM";
	$time10="12:59 PM";
	$time11="01:00 PM";
	$time12="01:59 PM";
	$time13="02:00 PM";
	$time14="02:59 PM";
	$time15="03:00 PM";
	$time16="03:59 PM";
	$time17="04:00 PM";
	$time18="04:59 PM";
	$time19="05:00 PM";
	$time20="05:59 PM";
	$time21="06:00 PM";
	$time22="06:59 PM";
	$time23="07:00 PM";
	$time24="07:59 PM";
	$time25="08:00 PM";
	$time26="08:59 PM";
	$time27="09:00 PM";
	$time28="10:00 PM";
	
	$sqltotaltvr="select count(id) as num from tvr_tbl where caller_name='$caller_name' and  calling_date='$date' " ;
	$resulttotaltvr=mysqli_query($conn,$sqltotaltvr);
	$datatotaltvr=mysqli_fetch_array($resulttotaltvr);
	$totaltvr=$datatotaltvr[0];

	$sqltotallic="select count(id) as num from liccalliing_tbl where caller_name='$caller_name' and  calling_date='$date' " ;
	$resulttotallic=mysqli_query($conn,$sqltotallic);
	$datatotallic=mysqli_fetch_array($resulttotallic);
	$totallic=$datatotallic[0];

	$totals=$totaltvr+$totallic;
	$totalst +=$totals;
    $sqltvr1="select count(id) as num from tvr_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time1' and '$time2' and calling_time  not like '%PM%' " ;
	$resulttvr1=mysqli_query($conn,$sqltvr1);
	$datatvr1=mysqli_fetch_array($resulttvr1);
    $tvr1=$datatvr1[0];   

	$sqllic1="select count(id) as num from liccalliing_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time1' and '$time2' and calling_time  not like '%PM%' " ;
	$resultlic1=mysqli_query($conn,$sqllic1);
	$datalic1=mysqli_fetch_array($resultlic1);
    	$lic1=$datalic1[0];  

	$time8sam=$tvr1+$lic1;

	$sqltvr2="select count(id) as num from tvr_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time3' and '$time4' and calling_time  not like '%PM%' " ;
	$resulttvr2=mysqli_query($conn,$sqltvr2);
	$datatvr2=mysqli_fetch_array($resulttvr2);
    $tvr2=$datatvr2[0];   

	$sqllic2="select count(id) as num from liccalliing_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time3' and '$time4' and calling_time  not like '%PM%' " ;
	$resultlic2=mysqli_query($conn,$sqllic2);
	$datalic2=mysqli_fetch_array($resultlic2);
    	$lic2=$datalic2[0];   


	$time9sam=$tvr2+$lic2;

       $sqltvr3="select count(id) as num from tvr_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time5' and '$time6' and calling_time  not like '%PM%' " ;
	$resulttvr3=mysqli_query($conn,$sqltvr3);
	$datatvr3=mysqli_fetch_array($resulttvr3);
       $tvr3=$datatvr3[0];  

	$sqllic3="select count(id) as num from liccalliing_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time5' and '$time6' and calling_time  not like '%PM%' " ;
	$resultlic3=mysqli_query($conn,$sqllic3);
	$datalic3=mysqli_fetch_array($resultlic3);
       $lic3=$datalic3[0];  

	$time10sam=$tvr3+$lic3;
	
	$sqltvr4="select count(id) as num from tvr_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time7' and '$time8' and calling_time  not like '%PM%' " ;
	$resulttvr4=mysqli_query($conn,$sqltvr4);
	$datatvr4=mysqli_fetch_array($resulttvr4);
       $tvr4=$datatvr4[0];  

	$sqllic4="select count(id) as num from liccalliing_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time7' and '$time8' and calling_time  not like '%PM%' " ;
	$resultlic4=mysqli_query($conn,$sqllic4);
	$datalic4=mysqli_fetch_array($resultlic4);
        $lic4=$datalic4[0];  

	$time11sam=$tvr4+ $lic4;
	$sqltvr5="select count(id) as num from tvr_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time9' and '$time10' and calling_time  not like '%AM%' " ;
	$resulttvr5=mysqli_query($conn,$sqltvr5);
	$datatvr5=mysqli_fetch_array($resulttvr5);
       $tvr5=$datatvr5[0];

	$sqllic5="select count(id) as num from liccalliing_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time9' and '$time10' and calling_time  not like '%AM%' " ;
	$resultlic5=mysqli_query($conn,$sqllic5);
	$datalic5=mysqli_fetch_array($resultlic5);
       $lic5=$datalic5[0];  
  

	$time12sam=$tvr5+$lic5;
	$sqltvr6="select count(id) as num from tvr_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time11' and '$time12' and calling_time  not like '%AM%' " ;
	$resulttvr6=mysqli_query($conn,$sqltvr6);
	$datatvr6=mysqli_fetch_array($resulttvr6);
       $tvr6=$datatvr6[0];  
 	
	$sqllic6="select count(id) as num from liccalliing_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time11' and '$time12' and calling_time  not like '%AM%' " ;
	$resultlic6=mysqli_query($conn,$sqllic6);
	$datalic6=mysqli_fetch_array($resultlic6);
       $lic6=$datalic6[0];  

	$time1spm=$tvr6+$lic6; 

	$sqltvr7="select count(id) as num from tvr_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time13' and '$time14' and calling_time  not like '%AM%' " ;
	$resulttvr7=mysqli_query($conn,$sqltvr7);
	$datatvr7=mysqli_fetch_array($resulttvr7);
        $tvr7=$datatvr7[0];  

	$sqllic7="select count(id) as num from liccalliing_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time13' and '$time14' and calling_time  not like '%AM%' " ;
	$resultlic7=mysqli_query($conn,$sqllic7);
	$datalic7=mysqli_fetch_array($resultlic7);
        $lic7=$datalic7[0];  

	$time2spm=$tvr7+$lic7; 
	$sqltvr8="select count(id) as num from tvr_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time15' and '$time16' and calling_time  not like '%AM%' " ;
	$resulttvr8=mysqli_query($conn,$sqltvr8);
	$datatvr8=mysqli_fetch_array($resulttvr8);
        $tvr8=$datatvr8[0]; 

	$sqllic8="select count(id) as num from liccalliing_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time15' and '$time16' and calling_time  not like '%AM%' " ;
	$resultlic8=mysqli_query($conn,$sqllic8);
	$datalic8=mysqli_fetch_array($resultlic8);
        $lic8=$datalic8[0]; 
	$time3spm=$tvr8+$lic8; 

	$sqltvr9="select count(id) as num from tvr_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time17' and '$time18' and calling_time  not like '%AM%' " ;
	$resulttvr9=mysqli_query($conn,$sqltvr9);
	$datatvr9=mysqli_fetch_array($resulttvr9);
        $tvr9=$datatvr9[0];   

	$sqllic9="select count(id) as num from liccalliing_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time17' and '$time18' and calling_time  not like '%AM%' " ;
	$resultlic9=mysqli_query($conn,$sqllic9);
	$datalic9=mysqli_fetch_array($resultlic9);
        $lic9=$datalic9[0];  

	$time4spm=$tvr9+$lic9; 
	$sqltvr10="select count(id) as num from tvr_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time19' and '$time20' and calling_time  not like '%AM%' " ;
	$resulttvr10=mysqli_query($conn,$sqltvr10);
	$datatvr10=mysqli_fetch_array($resulttvr10);
        $tvr10=$datatvr10[0];  

	$sqllic10="select count(id) as num from liccalliing_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time19' and '$time20' and calling_time  not like '%AM%' " ;
	$resultlic10=mysqli_query($conn,$sqllic10);
	$datalic10=mysqli_fetch_array($resultlic10);
        $lic10=$datalic10[0];

	$time5spm=$tvr10+$lic10; 

	$sqltvr11="select count(id) as num from tvr_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time21' and '$time22' and calling_time  not like '%AM%' " ;
	$resulttvr11=mysqli_query($conn,$sqltvr11);
	$datatvr11=mysqli_fetch_array($resulttvr11);
        $tvr11=$datatvr11[0];  

	$sqllic11="select count(id) as num from liccalliing_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time21' and '$time22' and calling_time  not like '%AM%' " ;
	$resultlic11=mysqli_query($conn,$sqllic11);
	$datalic11=mysqli_fetch_array($resultlic11);
        $lic11=$datalic11[0];
 
	$time6spm=$tvr11+$lic11; 
	$sqltvr12="select count(id) as num from tvr_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time23' and '$time24' and calling_time  not like '%AM%' " ;
	$resulttvr12=mysqli_query($conn,$sqltvr12);
	$datatvr12=mysqli_fetch_array($resulttvr12);	
        $tvr12=$datatvr12[0];  
	
	$sqllic12="select count(id) as num from liccalliing_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time23' and '$time24' and calling_time  not like '%AM%' " ;
	$resultlic12=mysqli_query($conn,$sqllic12);
	$datalic12=mysqli_fetch_array($resultlic12);	
        $lic12=$datalic12[0];

	$time7spm=$tvr12+$lic12;

	$sqltvr13="select count(id) as num from tvr_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time25' and '$time26' and calling_time  not like '%AM%' " ;
	$resulttvr13=mysqli_query($conn,$sqltvr13);
	$datatvr13=mysqli_fetch_array($resulttvr13);
        $tvr13=$datatvr13[0];  

	$sqllic13="select count(id) as num from liccalliing_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time25' and '$time26' and calling_time  not like '%AM%' " ;
	$resultlic13=mysqli_query($conn,$sqllic13);
	$datalic13=mysqli_fetch_array($resultlic13);
        $lic13=$datalic13[0];  

	$time8spm=$tvr13+$lic13;
	$sqltvr14="select count(id) as num from tvr_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time27' and '$time28' and calling_time  not like '%AM%' " ;
	$resulttvr14=mysqli_query($conn,$sqltvr14);
	$datatvr14=mysqli_fetch_array($resulttvr14);
        $tvr14=$datatvr14[0]; 
	
	$sqllic14="select count(id) as num from liccalliing_tbl where caller_name='$caller_name' and 
	calling_date='$date' and calling_time between '$time27' and '$time28' and calling_time  not like '%AM%' " ;
	$resultlic14=mysqli_query($conn,$sqllic14);
	$datalic14=mysqli_fetch_array($resultlic14);
        $lic14=$datalic14[0];   


	$time9spm=$tvr14+$lic14;
	 $bgs8="white";
    $fs8="#191970";
    
    
    $bgs9="white";
    $fs9="#191970";
    
    
    $bgs10="white";
    $fs10="#191970";
    
    
    
    $bgs11="white";
    $fs11="#191970";
    
    $bg12="white";
    $fs12="#191970";
    
    $bgs1="white";
    $fs1="#191970";
    
    $bgs2="white";
    $fs2="#191970";
   
    $bgs3="white";
    $fs3="#191970";
    
    $bgs4="white";
    $fs4="#191970";
   
    $bgs5="white";
    $fs5="#191970";
    
    $bgs6="white";
    $fs6="#191970";
    
    $bg7="white";
    $fs7="#191970";
    
    $bgs8p="white";
    $fs8p="#191970";
    
    $bgs9p="white";
    $fs9p="#191970";
/*	if(strlen($time8sam)>=1)
	{
	$time8sam=$time8sam;
	}
	else
	{
	$time8sam="";
	}
     $bgs8="white";
    $fs8="#191970";
	 if($time8sam>0)
	{
	$time8sam=$time8sam;
	}
	else
	{
	$time8sam="";
	}
    if($time9sam>0)
	{
	$time9sam=$time9sam;
	}
	else
	{
	$time9sam="";
	}
	if($time10sam>0)
	{
	$time10sam=$time10sam;
	}
	else
	{
	$time10sam="";
	}
	if($time11sam>0)
	{
	$time11sam=$time11sam;
	}
	else
	{
	$time11sam="";
	}
	if($time12sam>0)
	{
	$time12sam=$time12sam;
	}
	else
	{
	$time12sam="";
	}
	if($time1spm>0)
	{
	$time1spm=$time1spm;
	}
	else
	{
	$time1spm="";
	}
	if($time2spm>0)
	{
	$time2spm=$time2spm;
	}
	else
	{
	$time2spm="";
	}
	if($time3spm>0)
	{
	$time3spm=$time3spm;
	}
	else
	{
	$time3spm="";
	}
	if($time4spm>0)
	{
	$time4spm=$time4spm;
	}
	else
	{
	$time4spm="";
	}
	if($time5spm>0)
	{
	$time5spm=$time5spm;
	}
	else
	{
	$time5spm="";
	}
	if($time6spm>0)
	{
	$time6spm=$time6spm;
	}
	else
	{
	$time6spm="";
	}
	if($time7spm>0)
	{
	$time7spm=$time7spm;
	}
	else
	{
	$time7spm="";
	}
	if($time8spm>0)
	{
	$time8spm=$time8spm;
	}
	else
	{
	$time8spm="";
	}
	if($time9spm>0)
	{
	$time9spm=$time9spm;
	}
	else
	{
	$time9spm="";
	}
	*/
	
    $time8samt +=$time8sam;
    $time9samt +=$time9sam;
    $time10samt +=$time10sam;
    $time11samt +=$time11sam;
    $time12samt +=$time12sam;
    $time1spmt +=$time1spm;
    $time2spmt +=$time2spm;
    $time3spmt +=$time3spm;
    $time4spmt +=$time4spm;
    $time5spmt +=$time5spm;
    $time6spmt +=$time6spm;
    $time7spmt +=$time7spm;
    $time8spmt +=$time8spm;
    $time9spmt +=$time9spm;
    
?>
<tr>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS"><?php echo strtoupper($caller_name);?></font></b></td>

<td align="center" height="20" bgcolor="<?php echo $bgs8 ; ?>"><font color="<?php echo $fs8 ; ?>" font-family="Trebuchet MS" font size="5"><b><?php echo $time8sam;?></b></font></td>
<td align="center" height="20" bgcolor="<?php echo $bgs9 ; ?>"><font color="<?php echo $fs9 ; ?>" font-family="Trebuchet MS" font size="5"><b><?php echo $time9sam;?></b></font></td>
<td align="center" height="20" bgcolor="<?php echo $bgs10 ; ?>"><font color="<?php echo $fs10 ; ?>" font-family="Trebuchet MS" font size="5"><b><?php echo $time10sam;?></b></font></td>
<td align="center" height="20" bgcolor="<?php echo $bgs11 ; ?>"><font color="<?php echo $fs11 ; ?>" font-family="Trebuchet MS" font size="5"><b><?php echo $time11sam;?></b></font></td>
<td align="center" height="20" bgcolor="<?php echo $bgs12 ; ?>"><font color="<?php echo $fs12 ; ?>" font-family="Trebuchet MS" font size="5"><b><?php echo $time12sam;?></b></font></td>
<td align="center" height="20" bgcolor="<?php echo $bgs1 ; ?>"><font color="<?php echo $fs1 ; ?>" font-family="Trebuchet MS" font size="5"><b><?php echo $time1spm;?></b></font></td>
<td align="center" height="20" bgcolor="<?php echo $bgs2 ; ?>"><font color="<?php echo $fs2 ; ?>" font-family="Trebuchet MS" font size="5"><b><?php echo $time2spm;?></b></font></td>
<td align="center" height="20" bgcolor="<?php echo $bgs3 ; ?>"><font color="<?php echo $fs3 ; ?>" font-family="Trebuchet MS" font size="5"><b><?php echo $time3spm;?></b></font></td>
<td align="center" height="20" bgcolor="<?php echo $bgs4 ; ?>"><font color="<?php echo $fs4 ; ?>" font-family="Trebuchet MS" font size="5"><b><?php echo $time4spm;?></b></font></td>
<td align="center" height="20" bgcolor="<?php echo $bgs5 ; ?>"><font color="<?php echo $fs5 ; ?>" font-family="Trebuchet MS" font size="5"><b><?php echo $time5spm;?></b></font></td>
<td align="center" height="20" bgcolor="<?php echo $bgs6 ; ?>"><font color="<?php echo $fs6 ; ?>" font-family="Trebuchet MS" font size="5"><b><?php echo $time6spm;?></b></font></td>
<td align="center" height="20" bgcolor="<?php echo $bgs7 ; ?>"><font color="<?php echo $fs7 ; ?>" font-family="Trebuchet MS" font size="5"><b><?php echo $time7spm;?></b></font></td>
<td align="center" height="20" bgcolor="<?php echo $bgs8p ; ?>"><font color="<?php echo $fs8p ; ?>" font-family="Trebuchet MS" font size="5"><b><?php echo $time8spm;?></b></font></td>
<td align="center" height="20" bgcolor="<?php echo $bgs9p ; ?>"><font color="<?php echo $fs9p ; ?>" font-family="Trebuchet MS" font size="5"><b><?php echo $time9spm;?></b></font></td>
<td align="center" height="20"><font color="#191970" font size="5"><b><?php echo $totals;?></b></font></td>
</tr>
<?php  }

?>
<tr bgcolor="#F4A460">
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="5">TOTAL</b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="5"><?php echo $time8samt;?></font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="5"><?php echo $time9samt;?></font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="5"><?php echo $time10samt;?></font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="5"><?php echo $time11samt;?></font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="5"><?php echo $time12samt;?></font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="5"><?php echo $time1spmt;?></font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="5"><?php echo $time2spmt;?></font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="5"><?php echo $time3spmt;?></font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="5"><?php echo $time4spmt;?></font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="5"><?php echo $time5spmt;?></font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="5"><?php echo $time6spmt;?></font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="5"><?php echo $time7spmt;?></font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="5"><?php echo $time8spmt;?></font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="5"><?php echo $time9spmt;?></font></b></td>
<td align="center" height="20"><b><font color="#191970" font-family="Trebuchet MS" font size="5"><?php echo $totalst;?></font></b></td>
</tr>
</table>
<?php
}
else
{
}
?>
</table>
</div>
<div style="clear:both; float:none;" class="clear">
</div>
<table>
<tr height="50">
<td height="50">&nbsp;</td>
</tr>
</table>

</div>

	</div>	
	<div id="x"></div>	
</body>
</html>
